FUDforum
Fast Uncompromising Discussions. FUDforum will get your users talking.

Home » FUDforum » FUDforum Installation Issues » Warning: getmyuid() I can't install
Show: Today's Messages :: Unread Messages :: Show Polls :: Message Navigator
| Subscribe to topic | Bookmark topic 
Switch to threaded view of this topic Create a new topic Submit Reply
icon8.gif  Warning: getmyuid() I can't install [message #36574] Sat, 31 March 2007 22:17 Go to next message
antivirus   Vietnam
Messages: 13
Registered: September 2006
Karma: 0
Junior Member
add to buddy list
ignore all messages by this user

when i'm installing . it appears a warning . plz recheck installation file . i can't install . Confused
Warning: getmyuid() has been disabled for security reasons in /home/htdocs/install_safe.php on line 652


########################################
## Nothing is IMPOSSIBLE
## Itself says that I'M POSSIBLE
########################################
Re: Warning: getmyuid() I can't install [message #36713 is a reply to message #36574] Sun, 01 April 2007 15:40 Go to previous message
Ilia is currently offline  Ilia   Canada
Messages: 13241
Registered: January 2002
Karma: 0
Senior Member
Administrator
Core Developer
add to buddy list
ignore all messages by this user
You need to disable the code using that function. Commenting it out and setting the value supposed return value to 1, will do the trick.

FUDforum Core Developer
Quick Reply
Formatting Tools:   
  Switch to threaded view of this topic Create a new topic
Previous Topic: Migration and Charset Issues
Next Topic: Step 5 installation error
Goto Forum:
  

-=] Back to Top [=-
[ Syndicate this forum (XML) ] [ RSS ]

Current Time: Wed Jan 17 02:23:11 EST 2018

Total time taken to generate the page: 0.00579 seconds